Package: groovy.json

## [Java] Class JsonOutput.JsonUnescaped

- groovy.json.JsonOutput.JsonUnescaped

-     public static class JsonOutput.JsonUnescaped
      extends Object

  Represents unescaped JSON

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JsonUnescaped(CharSequence text)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public CharSequence` | `getText()`
    `` | `public String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public JsonUnescaped(CharSequence text)

  - ### Method Detail

    - #### public CharSequence getText()

    - #### @Override
      public String toString()